export declare namespace RouterParamsActions {
    class Update {
        key: any;
        data: any;
        static readonly type = "[Router Params] Update";
        constructor(key: any, data: any);
    }
    class UpdateQueryParams {
        data: any;
        static readonly type = "[Router Params] Update Query Params";
        constructor(data: any);
    }
}
